<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">

	<meta name="viewport" content="width=device-width">

	<title>Plain HTML site using GitLab Pages</title>
	<link rel="stylesheet" href="paginaweb.css">
</head>

<body>
	<header>
		<img src="/public/RodríguezAdrián/src/src/M4PLay.jpg" alt="foto principal">
		<H1>LEARNING THROUGH PLAY</H1>
	</header>
	<div class="navbar">
		<nav>

			<a href="https://5500-adrianrodriguez-m04html-odnfbha81fn.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaweb.html">M04 PLAY</a>
			<a href="https://5500-adrianrodriguez-m04html-odnfbha81fn.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaListaJuegos.html">VIDEOJUEGOS</a>
			<a href="https://gitlab.com/pages/">NOTICIAS</a>
			<a href="https://gitlab.com/pages/">RANKING</a>
			<a href="https://5500-adrianrodriguez-m04html-w6tir0gka34.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/Encuesta.html">ENCUESTAS</a>
			<a href="https://gitlab.com/pages/">CONTACTO</a>

		</nav>
	</div>
	<section>
		<h1>Videojuegos</h1>
		<div class="videojuegos">
			<article>
				<div class="cajon">
					<img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793"
						alt="Garry's Mod Portada" width="400px" height="500px">

					<h3>Garry's Mod</h3>

					<div clas="texto">
						<p>Garry's Mod es un entorno que te permite jugar libremente con el motor
							físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
							predeterminados.</p>
					</div>
				</div>

				<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Ver mas</a>
				</div>
			</article>

			<article>
				<div class="cajon">
					<img src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
						alt="The Binding Of Isaac Portada" width="400px" height="500">

					<h3>The Binding Of Isaac</h3>
					<div clas="texto">
						<p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
							un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
							enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
							perdidos, sus miedos y, finalmente, a su madre.
							The Binding of Isaac es un shooter de rol y acción generado
							aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
							Isaac en su viaje, los jugadores encontrarán extraños tesoros que
							cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
							permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
							secretos y abrirse paso luchando hasta un lugar seguro.</p>
					</div>
				</div>
				<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Ver mas</a>
				</div>
			</article>

			<article>
				<div class="cajon">
					<img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="Gran Tutirmo Portada"
						width="500px" height="500">

					<h3>Gran Turismo 5</h3>
					<div clas="texto">
						<p>Es la quinta entrega completa de la serie de videojuegos de carreras
							Gran Turismo producida para la consola Sony PlayStation 3.</p>
					</div>
				</div>
				<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Ver mas</a>
				</div>

			</article>

			<article>
				<div class="cajon">
					<img src="/public/RodríguezAdrián/src/src/capsule_616x353.jpg"
						alt="Days Gone" width="400px" height="500">

					<h3>Days Gone</h3>
					<div clas="texto">
						<p>Famoso juego de mundo abierto, en el que pondras a prueba tus dotes de supervivencia en un mundo postapocalíptico. A lo largo de la historia ayudaras a diversos campamentos y personas mientras viajas con tu moto.</p>
					</div>
				</div>
				<div class="Ver_mas"><a target="_blank" href="https://5500-adrianrodriguez-m04html-8w9t6j0cy3l.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginajuego.html">Ver mas</a>
				</div>

			</article>

			<article>
				<div class="cajon">
					<img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg"
						alt="Hollow Knight Portada" width="400px" height="500">
					<h3>Hollow Knight</h3>
					<div clas="texto">
						<p>Hollow Knight es una aventura de acción clásica en 2D ambientada
							en un vasto mundo interconectado. Explora cavernas tortuosas,
							ciudades antiguas y páramos mortales. Combate contra criaturas
							corrompidas, haz nuevas amistades con extraños insectos y resuelve
							los antiguos misterios que yacen en el corazón del reino.</p>
					</div>
				</div>
				<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Ver mas</a>
				</div>
			</article>

			<article>
				<div class="cajon">
					<img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg"
						alt="Assassin's Creed: Origins Portada" width="400px" height="500">
					<h3>Assassin's Creed: Origins</h3>
					<div clas="texto">
						<p>Assassin's Creed: Origins es un videojuego de acción-aventura
							y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
							el 27 de octubre de 2017.</p>
					</div>
				</div>
				<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Ver mas</a>
				</div>
			</article>
		</div>
	</section>

	<div class="TrucosYNoticias">
		<section class="Trucos">
				<h1>Trucos</h1>

				<div>
					<article>
					<h3>Grand Theft Auto</h3>
					<p>
						<b>Para aparecer barcos:</b> 362-555-050
						<br>
						<b>Para aparecer salud:</b> 482-555-050
					</p>
					</article>
					
					<article>
						<h3>League of Legends</h3>
						<p>
							<b>Hechizos de invocador:</b> te explicamos qué son y cómo funciona cada uno.
							<br>
							<b>Subir de nivel rápido:</b> descubre todas las formas de ganar puntos de experiencia (EXP).
							<br>
							<b>Recompensas de cuenta:</b> aquí mostramos todos los premios que ganarás por subir tu nivel en LoL.
						</p>
					</article>
				</div>
		</section>
		
		
		
		
			<section class="Noticias">
				<h1>Noticias</h1>
				<div class="articulosNoticias">
					<article>
						<h3>Los videojuegos como herramientas para el conocimiento</h3>
						<p>Desde que comenzamos nuestra andadura con GammeraNest y como
						equipo creativo, hace ya diez años, asesorando a museos y otras
						compañías sobre cómo usar la narrativa de los videojuegos a su
						favor, siempre hemos pensado que el conocimiento debe ser
						compartido con todos si queremos que este mundo sea mejor y que
						la única forma de adquirirlo es trabajando duro y aprendiendo
						para posteriormente poder transmitirlo.</p>
						<img src="src/src/noticia1.jpg" alt="Noticia 1">
						<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Seguir la noticia</a>
						</div>
					</article>
						
					<article>
						<h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
						<p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
						ser de descarga gratuita desde este martes, un cambio que la
						compañía ha acompañado de modificaciones en sus servicios en
						línea, que afectan también a otros títulos como Command &
						Conquer, Mirror's Edge y Army of Two.</p>
						<img src="src/src/noticia2.jpg" alt="Noticia 2">
						<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Seguir la noticia</a>
						</div>
					</article>
					
					
					<article>
						<h3>Nuevas pistas sugieren que el nuevo juego de Hideo Kojima es Death Stranding 2</h3>
						<p>A pesar de que sus títulos suelen generar opiniones divididas,
						Kojima Productions es una de las desarrolladoras que más dan de
						qué hablar. Aunque la compañía aún no ha revelado oficialmente su
						próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
						ha estado emocionando a los fans sobre una pronta revelación y
						las sospechas sobre Death Stranding se hacen más grandes.</p>
						<img src="src/src/noticia3.jpeg" alt="Noticia 3">
						<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Seguir la noticia</a>
						</div>
						
					</article>
					
					<article>
						<h3>4.000 dólares por doblar un juego millonario: 'Bayonetta 3' es el último escándalo</h3>
						<p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
						de los juegos más esperados para la Nintendo Switch. El título es
						prometedor, pero su lanzamiento se ha convertido en un verdadero
						escándalo. Una actriz de doblaje ha puesto el grito en el cielo
						por un tema siempre sensible: según ella ofrecen sueldos
						miserables incluso en producciones que acaban generando millones
						y millones de dólares.</p>
						<img src="src/src/noticia4.jpeg" alt="Noticia 4">
						<div class="Ver_mas"><a target="_blank" href="https://es.wikipedia.org/wiki/Dark_Souls">Seguir la noticia</a>
						</div>
					</article>
				</div>
			</section>
	
</div>
	
	
	<section>
		<div class="Ranking">
			<h1>Ranking</h1>
			<div>
				<article>
					<img src="/public/RodríguezAdrián/src/src/cara1.jpg" alt="Jugador 1">
					<h4>Nombre</h4>
					<p>Puntuación: x</p>
				</article>

				<article>
					<img src="/public/RodríguezAdrián/src/src/cara2.jpg" alt="Jugador 2">
					<h4>Nombre</h4>
					<p>Puntuación: x</p>
				</article>

				<article>
					<img src="/public/RodríguezAdrián/src/src/cara3.jpg" alt="Jugador 3">
					<h4>Nombre</h4>
					<p>Puntuación: x</p>
				</article>

				<article>
					<img src="/public/RodríguezAdrián/src/src/cara4.jpg" alt="Jugador 4">
					<h4>Nombre</h4>
					<p>Puntuación: x</p>
				</article>

				<article>
					<img src="/public/RodríguezAdrián/src/src/cara1.jpg" alt="Jugador 5">
					<h4>Nombre</h4>
					<p>Puntuación: x</p>
				</article>

				<article>
					<img src="/public/RodríguezAdrián/src/src/cara2.jpg" alt="Jugador 6">
					<h4>Nombre</h4>
					<p>Puntuación: x</p>
				</article>
			</div>
		</div>
	</section>
	
	<div class="PieDePagina">
		<footer>
			<a href=""><img class="footer-logos-rs" src="src/src/instagram.png" alt="Instagram" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/facebook.png" alt="Facebook" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/twitter.png" alt="Twitter" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/youtube.png" alt="Youtube" /></a>
		</footer>
		
		<div>
			<address>Carrer d'Aiguablava 121</address>
			<address>08033 Barcelona</address>
		</div>
		<p>Copyright © 2022-2023</p>
	</div>
</body>

</html>